NEBULA-CERT(1)

NAME
nebula-cert - performant, scalable network overlay

DESCRIPTION

  Usage of nebula-cert <global flags> <mode>:

    Global flags:

-version: Prints the version

-h, -help: Prints this help message

    Modes:

    ca <flags>: create a self signed certificate authority keygen <flags>: create a public/private key pair. the public key can be passed to `nebula-cert sign` sign <flags>: create and sign a certificate print <flags>: prints details about a certificate verify <flags>: verifies a certificate isn't expired and was signed by a trusted authority.

AUTHOR
 This manpage was written by Alex David for the Debian distribution and
 can be used for any other usage of the program.

SEE ALSO
 nebula(1), nebula.yml(5)